/**
 * ref #273320
 */ 

.content_inner h1{
	/* margin: 0; 
	color: #545454;
	font-family: PT Sans Narrow;
	font-size: 26px;
	font-style: normal;
	font-weight: 400;
	line-height: 30px; /* 115.385% */
	/*letter-spacing: -0.1px;
	text-transform: uppercase; */ 
} 

h1.sd-title{
	margin-top: 32px;
	text-transform: unset;
	color: #545454;
	font-family: PT Sans Narrow;
	font-size: 26px;
	font-style: normal;
	font-weight: 400;
	line-height: 30px; /* 115.385% */
	letter-spacing: -0.1px;
	margin-bottom: 0;

}

.public-info{
	margin-top: 40px; 
	display: flex;
	padding: 24px;
	flex-direction: column;
	align-items: flex-start;
	align-self: stretch; 
	border-radius: 5px;
	background: #2495C3; 
}

.public-info h2{
	margin-top: 0; 
	margin-bottom: 0; 
	color: var(--White, #FFF);
	font-family: PT Sans Narrow;
	font-size: 26px;
	font-style: normal;
	font-weight: 400;
	line-height: 30px; /* 115.385% */
	letter-spacing: -0.1px; 
}

.public-info p{
	color: var(--White, #FFF);
	font-family: PT Sans;
	font-size: 14px;
	font-style: normal;
	font-weight: 400;
	line-height: 21px; /* 150% */
	letter-spacing: -0.1px; 
	margin-bottom: 0; 
}

.public-info p > a{
	color: var(--White, #FFF);
}

.public-info p{
	margin-top:24px; 
}

.public-info p:last-child{
	margin-top:12px; 
}

.support-info{
	margin-top: 24px; 
}

.support-info p {
	margin-bottom: 16px; 
}

.right-offset{
	margin-right: 12px;
}

.left-offset{
	margin-left: 12px; 
}

h2.shedule{
	color: #4A4A4A;
	font-family: PT Sans Narrow;
	font-size: 26px;
	font-style: normal;
	font-weight: 400;
	line-height: 30px; /* 115.385% */
	letter-spacing: -0.1px; 
	margin-top: 60px;
	margin-bottom: 24px;
}

.schedule-list {
	margin-bottom: 60px;
}

.app-descr {
	margin-bottom: 24px;
}

.app_list{
  width: 100%;
  position: relative;
  display: inline-flex;

}

.app_list a{
	display: inline-block; 
	height: 72px; 

}

a.app_link{
	background-size:cover; 
	display: block; 
	height: 66px;
	background-repeat: no-repeat;  
}

a.app_link.googleplay{
	background-image:url(/local/templates/doma-main/images/mainpage-footer-googleplay.png); 
	width: 219px; 

}

a.app_link.appstore{
	background-image:url(/local/templates/doma-main/images/mainpage-footer-appstore.png); 
	width: 198px; 
}

a.app_link.rustore{
	background-image:url(/local/templates/doma-main/images/mainpage-footer-rustore.png); 
	width: 198px; 
}


.app_list a:not(:first-child){
	margin-left: 14px; 
}

.app_list img{
	width: 100%;
	user-select: none; 
}

.app_list img.googleplay{
	height: 64px !important; 
}

.app_list img.appstore{
	height: 64px !important; 

}

.app_list img.rustore{
	height: 64px !important; 

}

.form-field.form-field--narrow{
	width: 100%; 
	padding-right: 10px; 
	box-sizing:border-box; 
}

.form-field__label{
	color: #ffffff; 
	font-size: 16px;
	top: 16px; 
}

.form-field{
	margin-bottom: 0px;
}

.sd_button{
	border-radius: 5px;
	font-size: 16px;
	color: #ffffff;
	-webkit-box-flex: 0;
	text-decoration: none;
	box-shadow: 0px 3px 3px 0px rgba(0, 0, 0, 0.4);
	padding: 10px 15px; 
	user-select: none; 
	cursor: pointer; 
	display: inline-block; 
}

.sd_button__orange{
	background: linear-gradient(#f78c4d, #f65b1b)
}

.sd_button__orange:hover{
	background: linear-gradient(#f78349, #ff5b1b); 
}

.sd_button__blue{
	background: linear-gradient(to bottom, #00aee5 0%, #0067bb 100%);
}
.sd_button__blue:hover {
	background: linear-gradient(to bottom, #009fd2 0%, #0067bb 100%);
}

.hidden{
	display: none; 
}

.form-field__select{
	text-indent: 4px; 	
	width: 100% !important; 
}
.row{
	width: 100%; 
	box-sizing: border-box;
	display: flex; 
}
.row.mt-10 {
	margin-top: 10px;
}

.col-100{
	width: 100%; 
}

.col-50{
	width: 50%;
}

#message_description{
	width: calc(100% - 10px); !important; 
}

.js_sd-access__form .form-field--narrow input{
	width: 100% !important; 
}

.js_sd-access__form .form-field--narrow select{
	width: 100% !important; 
}

.js_sd-access__title {
	font-family: PT Sans Narrow;
	font-size: 20px;
	line-height: 22px;
	margin-bottom: 12px;
}
.js_sd-access__title.mt-10 {
	margin-top: 10px;
}

.js_sd-access label span.star{
	color: #ffffff; 
}

.agreement-checkbox-hint {
	position: relative;
	top: 5px;
}

.modal input[type="text"], .modal input[type="email"], .modal input[type="tel"] {
	font: normal 16px/31px 'PT Sans';
}

@media (max-width: 767px){
	.content_inner{
		width: 345px; 
	}

	.content_inner h1{
		margin:0; 
	}

	.content_inner h1.sd-title{
		margin-top: 24px; 
	}

	.app_list{
		display: flex;
		/* flex-wrap: wrap; 
		flex-direction: row;
  		justify-content: space-between;*/
		flex-direction: column;
	}

	.md-col-100{
		width: 100%; 
	}

	.right-offset, .left-offset{
		margin: 0; 
	}

	.support-info{
		display: flex;
		flex-direction: column; 
		margin-top: 0; 
	}

	h2.shedule{
		margin-bottom: 0; 
	}

	.app_list a{
		width: 164px; 
	}

	.app_list img.googleplay{
		height: 57px !important; 
	}

	.app_list img.appstore{
		height: 57px !important; 

	}

	.app_list img.rustore{
		height: 57px !important; 

	}

	.app_list a:not(:first-child){
		margin-left: 0; 
	}

	.support-info p:not(:first-child){
		margin-top: 0; 
	}

	.support-info p:first-child{
		margin-top: 24px; 
	}

	a.app_link.googleplay{
		background-image:url(/local/templates/doma-main/images/mainpage-footer-googleplay.png); 
		width: 218px; 
		height: 66px; 

	}

	a.app_link.appstore{
		background-image:url(/local/templates/doma-main/images/mainpage-footer-appstore.png); 
		width: 220px; 
		height: 73px; 
	}

	a.app_link.rustore{
		background-image:url(/local/templates/doma-main/images/mainpage-footer-rustore.png); 
		width: 220px; 
		height: 73px; 
	}

	a.app_link:not(:first-child){
		margin-top: 14px; 
	}	

	h2.shedule{
		margin-bottom: 24px; 
	}
}